Linux kernel 代码问题漏洞 CVE-2020-10711 CNNVD-202005-520 CNVD-2020-41796

4.3 AV AC AU C I A
发布: 2020-05-22
修订: 2020-07-29

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.7之前版本中的SELinux子系统中存在代码问题漏洞。远程攻击者可利用该漏洞使系统内核崩溃,从而导致拒绝服务。

0%
暂无可用Exp或PoC
当前有13条受影响产品信息